
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>优秀程序员的7大高效习惯,你&quot;中枪&quot;了吗? / iVAN</title>

    <meta name="description" content="优秀程序员的7大高效习惯,你&quot;中枪&quot;了吗? Facebook首席执行官马克·扎克伯格(Mark Zuckerberg)有一个&quot;怪癖&quot;:几乎每天都穿同样的衣服来上班.因为他觉得这样可以节省很多时间和资源,&quot;我每天的工作为超过十亿人而服务,如果把精力全部浪费在穿衣打扮上,我觉得我的工作没有任何意义.&quot; 每个成功者的身上都有或多或少的东西值得我们学习,以下权威机构调查的高效程序员的7大习惯,你占了几条? 一.积极主动 生活中许多事情都是不可控的.你可能正在为签证问题失去一个出国深造的机会而烦恼;你的老板是 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">优秀程序员的7大高效习惯,你&quot;中枪&quot;了吗?</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Facebook首席执行官马克·扎克伯格(Mark Zuckerberg)有一个“怪癖”：几乎每天都穿同样的衣服来上班。因为他觉得这样可以节省很多时间和资源，“我每天的工作为超过十亿人而服务，如果把精力全部浪费在穿衣打扮上，我觉得我的工作没有任何意义。”</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDkwNS8yMDE3MDkwNTAzNTgyNzQxMC5wbmc=.jpg"></p>
<p>每个成功者的身上都有或多或少的东西值得我们学习，以下权威机构调查的高效程序员的7大习惯，你占了几条?</p>
<p><strong>一、积极主动</strong></p>
<p>生活中许多事情都是不可控的。你可能正在为签证问题失去一个出国深造的机会而烦恼;你的老板是个暴脾气，所以你总是害怕在团队中发表自己的想法;你的公司又来了一个美女但是她不喜欢你等等。</p>
<p>但是，如果你想成为一个优秀做事高效的程序员，你不应该把你的精力全部集中在那些无法控制的事情上。采取积极的态度，把精力和努力投入到可控的事情上才是成功的出路。不断学习新的技术与概念、读书、更新博客与社区的人员交流，专注于对你影响力最大的东西，积极主动才能养成好习惯。</p>
<p><strong>二、目标明确</strong></p>
<p>盖茨和保罗·艾伦(Paul<br />
Allen)的目标是将电脑带进千家万户，扎克伯格的目标是利用Facebook使世界更加开放。事实证明，他们都已经做到了。闲暇的时候想一想什么才是你最想要的东西，制定明确的目标——设置年度目标、季度目标以及每月、每周你要达到的一个位置，并且努力执行，不断改进。</p>
<p><strong>三、优秀的时间管理</strong></p>
<p>时间管理中，有一个著名的四象限法：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDkwNS8yMDE3MDkwNTAzNTgyNzk5OC5qcGc=.jpg"></p>
<p>▲时间管理四象限</p>
<p>我们每天都有大量的工作处理，可能一天会有上百个邮件和钉钉消息困扰你，这样以来时间管理就显得格外重要。将每天要做的事情进行归类确定优先级，按照时间管理四象限法进行处理，会提高效率很多倍。</p>
<p>有些人可能会对确定优先级非常模糊，当你不确定一件事是什么优先级时，想一想什么才是你最害怕失去的东西，那可能就是最重要最紧急的事情。</p>
<p><strong>四、倾向于双赢</strong></p>
<p>损人利己只会给自己带来肤浅的满足感，双赢才是团队中持久发展的更好选择。做事之前多想想“如何才能在不损害大家利益的前提下让每个人都在团队中获得自己想要的东西” 尽量避免争论，关注长远利益才是成功的王道。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDkwNS8yMDE3MDkwNTAzNTgyNzc2OS5wbmc=.jpg"></p>
<p>　　<strong>五、 善于沟通与了解</strong></p>
<p>沟通是我们必备软技能之一，我们大部分的时间都在和别人打交道。在家要和家人孩子沟通，上班中不仅仅只写代码，还要与客户、老板沟通。</p>
<p>读书不只是为了学知识，更是为了倾听和理解他人对知识理解的深度，有一种重要的学习方法叫做“头脑风暴”，头脑风暴正是说明了理解与沟通的重要性，只有相互倾听，真正了解某个东西，才能够高效的完成工作。当我们尝试向别人解释某个概念或者解决某个问题时，实际上在这个过程中自身也在不断的学习，教学也是学习的一种手段。</p>
<p><strong>六、 协同效应</strong></p>
<p>毫无疑问，许多大型项目都是由许多人作为一个团队共同开发的。亚马逊拥有341,000个员工，微软拥有120，000多名员工，想象一下，每天他们都是怎样高效的工作的。</p>
<p>谷歌经过大量团队建设的研究发现，最高效的团队往往协同效应必不可少，团队合作&gt;个体+个体+……+个体业绩，通过协作，让团队中的每成员都认识到自己的责任实现自己的价值。</p>
<p><strong>七、保持平衡状态</strong></p>
<p>林肯曾经说过一句话：给我六个小时砍树，我会用前四个小时磨斧头。</p>
<p>作为一名程序员，我们每天要写代码，看书，更新博客;掌握数据结构、算法以及设计模式等基础知识，必要的时候还要和客户、项目经理沟通，可能赶上项目上线还要加班，如果不注重生活与工作的平衡可能会对身体造成伤害。</p>
<p>人生是一场马拉松，不是百米冲刺。如果长期处于紧张状态，会造成睡眠不足，工作效率会更加低下，生活的压力每个人都有，适当的解压才能成为人生赢家。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTcvMDkwNS8yMDE3MDkwNTAzNTgyNzkwNi5wbmc=.jpg"></p>
<p>同一种行为重复21天以上会成为习惯。许多优秀的程序员身上都有一些优秀的习惯值得每个人学习，正如柯维所说，“我不是我所处环境的产物，我是我的决定的产物。”</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 17:21:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f%e5%91%98/" title="程序员">程序员</a>, <a href="https://www.iamivan.net/tag/facebook/" title="Facebook">Facebook</a>, <a href="https://www.iamivan.net/tag/%e9%92%89%e9%92%89/" title="钉钉">钉钉</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>优秀程序员的7大高效习惯,你&quot;中枪&quot;了吗?的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4WgqYp.html" rel="bookmark">可以使你成为更优秀程序员的5个好习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们都希望能够在我们所做的事情中得到成长,在WEB开发领域,我们花费时间最多的就是编写代码.这可能包括HTML, CSS, JavaScript, PHP, Python, ActionScript或者任何其他你构建WEB站点时选用的语言. 这篇文章中,我们将分享一些实际的步骤,使你可以扩充技能,成为一个更优秀的程序员.我们提出五个不同的生活习惯,它们可以使你在你所从事的领域变得更加优秀. 1. 一个时间段内只专注于一种类型的语言 如果你正在设计或开发网站,你将需要同时熟悉多种不同的语言.你可能			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6ZNWgM.html" rel="bookmark">让你变成优秀程序员的几个小习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作者Jeff Standen,有着21+年经验的软件开发者. 首先开发spike解决方案--这是我早期敏捷/极限编程所养成的习惯之一.spike解决方案是一次性原型,可以帮助你在投入大量时间和精力之前验证你是否走对路. 区别就在于原型,因为你遵循这样一个规则,在你完成研究之后,你最终会扔掉&quot;spike&quot;代码.所以允许你偷工减料,迅速行动,因为它不会出现在产品或代码审查中. 此方法有助于迅速发现设计的哪些部位尚不明确,而不必过早地尝试架构或设计决策. 致力于小而连贯代码块的版本控制--通			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2PVLVp.html" rel="bookmark">优秀程序员的十个习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				--转来和大家一起共勉 在这个世界上,有数百万的人热衷于软件开发,他们有很多名字,如:软件工程师(Software Engineer),程序员(Programmer),编码人(Coder),开发人员(Developer).经过一段时间后,这些人也许能够成为一个 优秀的编码人员,他们会非常熟悉如何用计算机语言来完成自己的工作.但是,如果你要成为一个优秀的程序员,你还可以需要有几件事你需要注意,如果你能让下 面十个条目成为你的习惯,那么你才能真正算得上是优秀程序员. 1. 学无止境 .就算是你有了1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd0xqxp.html" rel="bookmark">优秀程序员写代码的七个优秀习惯</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				伟大的程序员都有三个优点:懒惰.急躁和傲慢.为什么这么说呢?懒惰会促使他们去写一些省事儿的程序来辅助他们或别人更好的工作,这样他们就无需再 去回答一些不想回答的问题.没耐心会激励他们去写一些程序,不等你提出就主动满足你的需求.傲慢会促使他们写出可靠无误的代码,因为他们不想受到批评和指 责.但是,伟大的程序员也并不总是高效的,那些每天都能将自己的工作完成的很好的开发者,比那些偶尔编码到令人眩晕的高度的程序员要更高效.为了提高你的 就业能力,你不需要成为一个伟大的开发者,而是一个高效的开发者.下面的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqZwvp.html" rel="bookmark">具备这些特性 说明你是个优秀程序员</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编程是个很复杂的玩意,但是成就优秀程序员的很多因素和我们在学校中早期学到的相差无几.本文灵感来源于Robert Fulghum的&lt;All I Really Need to Know I Learned in Kindergarten&gt;. 1.分享 尽可能地使用开源,并且如果有能力的话也可以把自己的成果分享给大家.整个社会的智慧结晶肯定比一些大公司自管自闭门造车要好. 2.公平的心态 不要以为你的选择就是唯一能奏效的,试试其他技术.框架.方法和建议,也许其他的选择比你原先的好也未可知.要用开放的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Workb.html" rel="bookmark">成为优秀程序员的十个有效方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://www.aliyun.com/zixun/aggregation/7026.html&quot;&gt;优秀的程序员是在穿过一条单行道的时候还会往两边看的人. 作为一个IT行业的软件程序员,每天驱使我们日复一日的辛勤工作的,是来自我们对编程的兴趣和激情.但是要让编程变得始终有趣,我们必须学会坚持某些成为优秀程序员的基本原则. 我并不是要写出一些咒语,你照着执行就可以成为一个优秀程序员了.我的目的是想记录下我学习到的和用过的一些有用的经验,它们帮助我获得比较好的结果.对于优秀程序员是没有明确定			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MymeG8M.html" rel="bookmark">优秀程序员无他-善假于物也</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				运用一门程序设计语言对大多数程序员来说是小菜一碟,但是更上一层楼成为一名专家级的软件开发者,恐怕目前还是大多数人的梦想.&lt;程序员的思维修炼&gt;一书中将程序员分为5个层级:新手,高级新手,胜任者,精通者,专家.根据作者的调查研究结果,在这5个层级中,大多数的程序员属于高级新手.而且居于这个层级的程序员从入行1.2年的到工作10来年都大有人在. 身为一个程序员,如何才能尽快的突破自身的瓶颈,得到快速的提升那?这可真不是三言两语可以说清楚.本人09年毕业投身软件行业,2012年初离开工作了三年的公司A			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN7aJ4p.html" rel="bookmark">优秀程序员素质培养</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				踏入程序员这个行业,你就注定要学习一辈子,新技术层出不穷,技术体系更新快速,这是和其他行业最大的区别之一.所以,如果你想在这个行业混出点样子,那么请你随时做好学习的准备,如果你想成为优秀的程序员,那么一定要有正确的学习方式,下面推荐几条程序员的最佳学习方式,希望能帮你事半功倍. 书籍和期刊是必不可少的 无论你是新手菜鸟还是高级程序员,你都离不开书籍,当然我们要有选择的读书,尽量选择一些经典的书籍来看,如果你英文水平比较好,那么读一些老外撰写的书籍是最好不过的了.书籍能让你在繁杂的互联网上总结出一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2PQOqp.html" rel="bookmark">那些优秀程序员身上的共同特质</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				你是否发现,在我们身边的那些优秀程序员身上总是能找到一些共同的特质,这些特质并非与生俱来,但却逐渐在他们身上留下深深的烙印,这也使得他们变得与众不同,更成为我们心目中的佼佼者. 至少深入理解一门编程语言 学习编程和学驾驶很像,你很容易就能学会驾驶,比如,经过一个月的驾校培训,你就能获得驾照,但要真正成为一名优秀的司机,却必须经过长时间的驾驶实践才行,这将帮助你在头脑中形成一套完整意识体系以应对驾驶中所遇到的不同情况.编程也是一样,当程序员们作出那些优秀的程序设计时,看似自然,但它的背后却是程序设			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJqg7p.html" rel="bookmark" class="title">如何系统性学习摄影后期调色？</a>
					<div>
						  不要系统性的学,而要目的性的学系统性后期处理. 系统性后期处理就是更加流程化的后期处理 流程化的好处就是1,做完一步马上就知道下一步该做什么;2,容易复制形成个人风格 人像摄影师就简单说下人像后期 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNdANz.html" rel="bookmark" class="title">研祥智能网络安全防火墙系统解决方案</a>
					<div>
						[系统概述] 防火墙作为网络安全体系的基础设备,其作用是切断受控网络的通信主干线,对通过受控干线的任何通信进行安全处理.目前防火墙主要有包过滤.应用代理和状态检测等几种类型. [系统应用] 防火墙的安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBx7Np.html" rel="bookmark" class="title">JavaScript中的正则表达式解析</a>
					<div>
						javascript|正则 正则表达式是一个描述字符模式的对象. JavaScript的RegExp对象和String对象定义了使用正则表达式来执行强大的模式匹配和文本检索与替换函数的方法. 在Jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGP4eb.html" rel="bookmark" class="title">Photoshop唯美照片调色&colon;简单修复光感和颜色</a>
					<div>
						学习本教程调色之前需要安装一款RAW数码插件,CS5版本有自带的.调色过程较为简单,先用RAW微调图片,简单修复光感和颜色.然后再用调色工具渲染一些淡黄暖色即可.原图 最终效果 [1] [2] [3] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzwr7Rp.html" rel="bookmark" class="title">Fireworks4遮罩全接触</a>
					<div>
						遮罩 Fireworks的遮罩是一项很有用的图形处理方法.使用遮罩您可以为各个对象制作出自己想要达到的光影明暗效果:您可以轻易地把一张彩色的位图图片中的颜色改成同一色系的颜色:您还可以在文字内部填充上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBQ6dz.html" rel="bookmark" class="title">在Dreamweaver中利用MXP插件插入VRML作品</a>
					<div>
						dreamweaver|插入 前言:众所周知,我们生成的VRML作品有时需要插入指定的网页中.在没有指定的浏览的情况下,我们可以用EMBED在HTML中通过手工编辑源代码来直接链接引用VRML文件.不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXOkLM.html" rel="bookmark" class="title">Oracle提供标准函数，对字符集名称及ID进行转换</a>
					<div>
						oracle|标准|函数|转换 Oracle提供标准函数,对字符集名称及ID进行转换 SQL&gt; select nls_charset_id('ZHS16GBK') from dual; NLS_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpm9Plp.html" rel="bookmark" class="title">学习SEO技术不能钻牛角尖 学好基础知识才是关键</a>
					<div>
						现在很多站长在学习SEO技术时,总会走入一个误区,那就是贪多,想要了解到搜索引擎的各种知识,认为,只有搞懂搞清楚搜索引擎算法原理后,才能够很好的学些SEO优化,其实这种想法主要来自于我们传统的教育方式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKqy5p.html" rel="bookmark" class="title">基于图形用户界面的RunAs程序（GUI RunAs）</a>
					<div>
						环境:VC6 SP5,VS 2005,Win2k+,Platform SDK 为了在另一个用户上下文中启动程序,Win2k 提供了一个命令行程序工具--RunAs.在网上(如www.codeguru. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaVPAM.html" rel="bookmark" class="title">基于java的图片文件格式转换和线性缩放</a>
					<div>
						图片文件格式转换最核心的问题就是要解决各种图片格式的编码和解码,推荐用jimi包,可从http://java.sun.com/products/jimi/下载该包及其源码和demo. 需要注意的是:j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElmNPz.html" rel="bookmark" class="title">CentOS常见服务详解</a>
					<div>
						  acpid电源管理通过挂起不必要的设备.降低CPU的频率或者其它方法,可以减少能量的消耗,达到省电的目的. apmd--apmd用来监视系统用电状态,并将相关信息通过syslogd写入日志.也可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxv1Wb.html" rel="bookmark" class="title">H3C路由器不能传递的故障解决</a>
					<div>
						在使用路由器的过程中,难免会遇到各种各样的故障,本文主要以H3C路由器为例,为大家分析在路由组网环境中,上游不能被下游学习到故障的原因和解决步骤,相信对大家一定有所帮助. 一.组网环境 组播数据通过二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKZKyp.html" rel="bookmark" class="title">word2013中如何创建方格稿纸</a>
					<div>
						  创建方格稿纸步骤如下: 步骤一:首先,请大家打开Word软件,然后点击&quot;页面布局&quot;选项. 步骤二:接下来,点击选择&quot;稿纸设置&quot;. 步骤三:接下来,点击选择& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw71kz.html" rel="bookmark" class="title">同一Excel数据源同时运用多种类型图表</a>
					<div>
						我们通常用Excel建立图表来分析相关的数据.当同一个数据中有多个系列时,我们希望不同的系列使用不同的图表类型,也就是使用不同类型的图表来表达同一数据源的不同数据.对于这个要求,我们只要稍加修改就可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK281M.html" rel="bookmark" class="title">怎么判断笔记本是不是该换了</a>
					<div>
						  1.升级win10出现兼容性问题 这里并不是说win10有多好,假如升级win10出现硬件兼容问题,至少说明这个笔记本某个硬件的官方支持并不是很好,也就是说官方已经放弃为该硬件提供最新的驱动或补丁 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24eeBp.html" rel="bookmark" class="title">win10&sol;win8&period;1&sol;win7系统C盘更改卷标无效怎么办</a>
					<div>
						  1.首先在win10下按下WIN+X键,然后在菜单中选择&quot;命令提示符(管理员)&quot;. 2.在命令提示符中输入:LABEL C:回车. 3.当显示如下信息时,直接按回车键继续(上图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6eG3b.html" rel="bookmark" class="title">入门深度学习，读对书很重要</a>
					<div>
						Daniel Jeffries:多年来,由于实验室研究和现实应用效果之间的鸿沟,少有人持续研究人工智能,AI在很多领域停滞不前. 但近两年,AI 在一些领域陆续有了重大突破,比如:图像识别:自动驾驶: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6donM.html" rel="bookmark" class="title">编码-iOS开开发  post 的方式提交   中文字符串 后台显示乱码</a>
					<div>
						问题描述 iOS开开发 post 的方式提交 中文字符串 后台显示乱码 NSStringEncoding enc = CFStringConvertEncodingToNSStringEncoding ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPa6Zp.html" rel="bookmark" class="title">MySQL InnoDB 常用优化参数</a>
					<div>
						内存相关 innodb_buffer_pool_size 缓冲池,会缓冲索引页.数据页.undo页.插入缓冲.自适应哈希索引.innodb存储的锁信息.数字字典信息等 innodb_buffer_po ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAd6kM.html" rel="bookmark" class="title">jQuery技术内幕：深入解析jQuery架构设计与实现原理&period;  2&period;7　原型属性和方法</a>
					<div>
						2.7 原型属性和方法 在构造jQuery对象模块时,除了2.3节和2.6节已经介绍和分析的jQuery.fn.init()和jQuery.fn.extend()外,还定义了一些其他的原型属性和方法, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrQwAM.html" rel="bookmark" class="title">net-使用微信客服接口发送消息部分用户接收不到是什么原因</a>
					<div>
						问题描述 使用微信客服接口发送消息部分用户接收不到是什么原因 使用微信客服接口发送消息部分用户接收不到是什么原因(在一定的时间段内出现部分用户接收不到信息,现象就是刚上线那会晚上转播还很多人都能收到, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRxBDz.html" rel="bookmark" class="title">progress-画圆弧的时候sweepAngle参数等于135的时候圆弧显示的怪异</a>
					<div>
						问题描述 画圆弧的时候sweepAngle参数等于135的时候圆弧显示的怪异 public class CircleProgressBar extends View{ private int hour ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB8YDb.html" rel="bookmark" class="title">access 查询的问题</a>
					<div>
						问题描述 PrivateSubButton1_Click(senderAsObject,eAsEventArgs)HandlesButton1.ClickDimflowAsDouble=Val(Tex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjQLJM.html" rel="bookmark" class="title">SQL Server 基础存储结构 B-tree和Heap特性</a>
					<div>
						聚集索引架构 B-tree 如图1-1 a.B-tree的结构,叶子节点为数据.数据按照聚集索引键有序排列. b.每个表只能有一个聚集索引. c.创建时如果未声明Unique,索引字段有重复值会内部添 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBmAvb.html" rel="bookmark" class="title">《C Primer Plus（第6版）中文版》一1&period;11　本章小结</a>
					<div>
						1.11 本章小结 C是强大而简洁的编程语言.它之所以流行,在于自身提供大量的实用编程工具,能很好地控制硬件.而且,与大多数其他程序相比,C程序更容易从一个系统移植到另一个系统. C是编译型语言.C编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRGYEb.html" rel="bookmark" class="title">ASIHTTPRequest 替换AFNetworking出现内存暴涨</a>
					<div>
						问题描述 ASIHTTPRequest 替换AFNetworking出现内存暴涨 NSMutableURLRequest *request = [NSMutableURLRequest request ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo6gOM.html" rel="bookmark" class="title">easyui datagrid 分页怎样更新page&comma;rows参数</a>
					<div>
						问题描述 easyui datagrid 分页怎样更新page,rows参数 第一次查询easyui datagrid显示正常,再次查询时,datagrid中的参数 page和rows还是 上次的值, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJayEp.html" rel="bookmark" class="title">蓝牙4&period;0发送命令，设备端无反应</a>
					<div>
						问题描述 蓝牙4.0发送命令,设备端无反应 被BLE的多连接快搞死了,出现好多令人抓狂的问题 1.现在这个项目需求是要同时连接6个led蓝牙灯,连接是可以连接上,但是操作命令的时候就让人抓狂了,同时给 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0YRLp.html" rel="bookmark" class="title">vs2008安装部署自定义安装界面</a>
					<div>
						问题描述 vs2008安装部署一般向导是由vs提供但界面过于死板,我如何可以使用vs制作类似当前版本的qq.腾讯管家或金山毒霸的安装过程 解决方案 解决方案二:可以写WinForm程序作为安装包解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5mP0z.html" rel="bookmark" class="title">从第一个窗口下得到一个值，传到第二个窗口里面，而且第一个窗口不刷新，当前窗口变为第二个窗口</a>
					<div>
						问题描述 求解决方式? 解决方案 解决方案二:window.showModalDialog(&quot;xx.aspx?id=1&quot;,&quot;dialogWidth:300px;dialo ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.037 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
